<h1>How to succeed your goals?</h1>
<br>
<br>
<br>
<br>
<br>
<center>
  <span style="font-size:18px;">
    Set your goals <br>
    Put them on your profile <br>
    Let your friend support you
  </span>
</center>

<center>
<form promptpermission="publish_stream"><br />
<input type="submit" value="Next">
</form>
</center>
